body {
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	color: #000033;
	background-color: #dacd6b;
	background-image: url(images/sub_bg.jpg);
	margin: 0px;
	padding: 0px;
	font-weight: bold;
}
.maintd {
	width: 501px;
	padding-top: 17px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 60px;
}
.tablespacer {
	width: 50px;
}

.maintd p {
	padding-left: 40px;
}
a:link, a:visited, a:active {
	color: #660000;
	text-decoration: underline;
}
a:hover {
	color: #990000;
	text-decoration: none;
}
